langcode: en
status: true
dependencies:
  module:
    - search
  theme:
    - mahi
id: mahi_search_form_wide
theme: mahi
region: search_box
weight: -12
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: 'Search form (wide)'
  label_display: '0'
  provider: search
  page_id: ''
visibility: {  }
